<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="5" Name="中鱼" Type="1" ParamID="5" OutWeight="10" OutMaxCount="100" RouteGroup="2" GroupID="1" GroupMaxFish="100" />
	<Data ID="25" Name="连坐" Type="1" ParamID="28" OutWeight="1" OutMaxCount="1" RouteGroup="3" GroupID="2" GroupMaxFish="1" />
</Root>